
VS057 - Bug #3535

【app】app界面开关LED灯开关不生效。

06/19/2025 09:42 - 伟 何

Status: Feedback Start date: 06/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Wed Jun 18 16:46:48 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入路由器设置界面。

2、开关LED指示灯。

【预期结果】:

1、设备指示灯可正常开启关闭。

【实际结果】

1、界面提示修改成功，实际设备灯没有关闭。

History

#1 - 06/19/2025 10:13 - chuanjia liu

- Status changed from New to Feedback

未复现

#2 - 06/20/2025 14:47 - chuanjia liu

新板子，rm -rf /usr/local/factory/board.xml 然后恢复一下
